@charset "utf-8";
/* Designer Sandeep Saxena */


* {
	padding:0px;
	margin:0px;
}
li {
	list-style:none;
	list-style-type:none;
}
img {
	outline:none;
	border:none;
}
a {
	text-decoration:none;
	outline:none;
	border:none;
}
a:link, a:visited, a:hover {
	text-decoration:none;
	outline:none;
}
input {
	border:0 none;
	outline:none;
}
article, aside, figure, figcaption, hgroup, footer, header, nav, section, video, object {
	display: block;
}
body {
	margin:0px;
	padding:0px;
	color:#000;
	font-family: Tahoma, arial;
	line-height:16px;
	font-weight:normal;
	font-size:13px;
}
#header {
	width: 100%;
	position:relative;
 *z-index:99999
}
#header-top {
	width:100%;
	background:#1B1B1B;
	height:5px;
}
#header-both {
	background: url("../image/header-bg-n.jpg") repeat;
	position: absolute;
	width: 100%;
	z-index: 99999;
	background: rgba(255, 255, 255, .6)
}
.header {
	width:1000px;
	margin:0 auto;
	position:relative;
}
ul.header-top-left {
	float: left;
	padding: 9px 0;
	width: 450px;
}
ul.header-top-left li {
	color: #FFFFFF;
	float: left;
	margin-right: 37px;
	padding-left: 27px;
	text-transform: uppercase;
}
ul.header-top-left li.mail {
	background:url(../image/mail-icon.png) 0 2px no-repeat;
}
ul.header-top-left li.phone {
	background:url(../image/phone-icon.png) 3px 0px no-repeat;
}
ul.header-top-left li a {
	color:#FFF;
}
ul.header-top-right {
	float: right;
	padding: 9px 0 0;
	width: 450px;
}
ul.header-top-right li {
	color: #FFFFFF;
	float: right;
	margin-right: 10px;
	text-transform: uppercase;
	height:26px;
}
ul.header-top-right li a {
	color:#FFF;
}
.clear {
	clear:both;
}
.header-top-right-input {
	right: 0px;
	position: absolute;
	top: 5px;
	width: 230px;
}
.header-top-right-input input[type="text"].header-input {
  background: none repeat scroll 0 0 #2758FE !important;
  border: medium none !important;
  color: #FFFFFF;
  float: right;
  font-size: 13px;
  height: 35px;
  line-height: 20px;
  padding: 0 8px 0 10px !important;
  text-transform: uppercase;
  width: 50% ;
}
.header-input-button {
	background: url("../image/header-search-but.jpg") no-repeat scroll 0 0 transparent;
	border: 0 none;
	cursor: pointer;
	float: left;
	height: 35px;
	text-indent: -99999px;
	width: 49px;
}
.logo {
	margin: 0 auto;
	padding: 20px 0 13px;
	text-align: center;
	width: 1000px;
}
.logo {
	padding-bottom:7px \0/;
}
#nav {
	background: none repeat scroll 0 0 #0039FC;
	border-bottom: 1px solid #D7D7D7;
	box-shadow: 0 1px 2px #343434;
	position: relative;
	width: 100%;
	z-index: 99999;
}
.nav {
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	height:44px;
}
/*.nav ul {
	list-style: none outside none;
}
.nav ul li {
	border-left: 1px solid #FFFFFF;
	color: #58595B;
	float: left;
	position: relative;
}
.nav ul li:first-child {
	border-left:0;
}
.nav ul li a.active {
	background: #000;
	color: #fff;
}
.nav ul li a {
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 16px;
	padding: 14px 44px;
	text-transform: uppercase;
}
.nav ul li a:hover {
	color: #fff;
	background:#000;
}
.nav ul li ul {
	background: none repeat scroll 0 0 #0039FC;
	color: #FFFFFF;
	display: none;
	width: 213px;
	z-index: 9;
}
.nav ul li:hover ul {
	display: inline;
	left: 0;
	padding: 0;
	position: absolute;
	top: 44px;
}
.nav ul li ul li {
	background: #0039fc;
	border-top: 1px solid #fff;
	padding: 2px 0;
	width:100%;
	border-left:0;
}
.nav ul li ul li a {
	color: #fff;
	display: block;
	padding: 12px 0 12px 14%;
	text-transform: none;
	width: 85%;
}
.nav ul li ul li a:hover {
	background: none repeat scroll 0 0 #000;
	color: #FFFFFF;
}*/
/* banner */

.rslides {
	margin: 0 auto 40px;
}
.rslides_tabs li {
	display: inline;
	float: none;
	margin-right: 1px;
}
.rslides_tabs a {
	width: auto;
	line-height: 20px;
	padding: 9px 20px;
	height: auto;
	background: transparent;
	display: inline;
}
.rslides_tabs li:first-child {
	margin-left: 0;
}
.rslides_tabs .rslides_here a {
	background: rgba(255, 255, 255, .1);
	color: #fff;
	font-weight: bold;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	text-align:center;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
#banner {
	width:100%;
	text-align:center;
	position:relative;
}
#banner img {
	text-align:center;
}
.over-banner {
	background: url("../image/over-banner-div-shadow.jpg") no-repeat scroll center bottom transparent;
	height: 84px;
	margin: -70px auto 0;
	position: relative;
	width: 1000px;
	z-index: 99;
}
#section {
	width:100%;
	background:#FFF;
}
#content {
	width:1000px;
	margin:0 auto;
}
.over-banner-inside {
	background: url("../image/over-banner-div-bg.png") repeat scroll 0 0 transparent;
	height: 70px;
	width: 1000px;
}
.over-banner-inside ul {
}
.over-banner-inside ul li {
	color: #000000;
	float: left;
	font-size: 15px;
	margin: 0 62px 0 28px;
	padding-bottom: 21px;
	padding-left: 23px;
	padding-top: 29px;
}
.over-banner-inside ul li a {
	text-decoration:underline;
	color:#000;
}
.over-banner-inside ul li.secure-online {
	background: url("../image/secure-payment-icon.png") no-repeat scroll 0 21px transparent;
	padding-left: 27px;
}
.over-banner-inside ul li.free-shiping {
	background: url("../image/free-shiping-icon.png") no-repeat scroll 0 25px transparent;
	padding-left: 39px;
}
.over-banner-inside ul li.special-offer {
	background: url("../image/speciol-offer-icon.png") no-repeat scroll 0 18px transparent;
	padding-left: 42px;
}
.over-banner-inside ul li.discount {
	background: url("../image/discount-icon.png") no-repeat scroll 0 18px transparent;
	padding-left: 41px;
}
h1 {
	background: url("../image/h1-bg.png") no-repeat scroll left top;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	margin-left: -37px;
	margin-top: 30px;
	padding: 16px 0 40px 40px;
	text-transform: uppercase;
}

h1.search_title {
	background: url("../image/h1-bg.png") no-repeat scroll left top , url("../image/h1-bg-new.png") repeat-x scroll right top ;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	margin-left: -37px;
	margin-top: 30px;
	padding: 16px 0 40px 40px;
	text-transform: uppercase;
}

.home-product {
}
.home-product ul {
}
.home-product ul li {
	border: 1px solid #CCCCCC;
	float: left;
	padding: 20px 23px 0;
	width: 226px;
	margin-right:82px;
}
.home-product ul li:hover {
	border:2px solid #c80202;
	margin:-1px;
	margin-right:81px;
}
.product-new-iocn {
	background: none repeat scroll 0 0 #C80202;
	color: #FFFFFF;
	font-size: 13px;
	padding: 5px 13px;
	text-transform: capitalize;
	width: 24px;
}
.product-inside-li {
  min-height: 320px;
  position:relative;
}
.home-product-img {
	margin: 21px 0 0;
}
.product-hed {
  border-top: 1px solid rgb(238, 238, 238);
  color: rgb(51, 51, 51);
  font-size: 14px;
  margin-top: 10px;
  padding-top: 10px;
  text-align: center;
}
.product-hed-price {
	color: #C80202;
    text-align:center;
	font-size: 17px;
	margin: 18px 0;
}
ul.product-inside {

}
ul.product-inside li {
	float: left;
	padding: 0;
	width: auto;
	margin-right:0px;
}
ul.product-inside li:hover {
	border:1px solid #ccc;
	margin:auto;
}
ul.product-inside li a {
  background: url("../image/search-48.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: none;
  font-size: 0;
  height: 50px;
  left: 43%;
  position: absolute;
  top: 22%;
  width: 50px;
}

.home-product ul li:hover ul.product-inside li a 
{display:block;
}

.home-product ul li:hover img
{ opacity:0.5;
}
ul.product-inside li.add-cart {
	background: none repeat scroll 0 0 #3B3B3B;
	font-size: 14px;
	letter-spacing: 1px;
	margin-right: 3px;
}
ul.product-inside li.add-cart a {
	color:#FFF;
	display:block;
	padding: 10px 17px;
}
ul.product-inside li.detail {
	background: none repeat scroll 0 0 #F2F2F2;
	font-size: 14px;
	letter-spacing: 1px;
	border:none;
}
ul.product-inside li.detail a {
	color:#000;
	padding: 10px 30px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	padding: 0 15px;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
	width: 75px;
	height: 245px;
	padding: 40px 20px;
}
.jcarousel-skin-tango .jcarousel-clip {
	overflow: hidden;
}
/*.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  245px;
    height: 75px;
}
*/
.jcarousel-skin-tango .jcarousel-clip-vertical {
	width: 39px;
	height: 245px;
}
.jcarousel-skin-tango .jcarousel-item {
	border: 1px solid #CCCCCC;
	margin-right: 50px;
	padding: 2px;
	width: 196px;
}
/*
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}
*/
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
	margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	background: url("../image/right-li-arrow.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	height: 32px;
	position: absolute;
	right: -41px;
	top: 129px;
	width: 29px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background-image: url(prev-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
	background-position: 0px 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
	background-position: -29px 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	cursor: default !important;
	background-position: -29px 0 !important;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	background: url("../image/left-li-arrow.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	height: 32px;
	left: -45px;
	position: absolute;
	top: 133px;
	width: 29px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(next-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
	background-position: 0px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
	background-position: -27px 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	cursor: default !important;
	background-position: -27px 0 !important;
}
.img-div-responsive {
	position:relative;
}
.jcarousel-skin-tango .jcarousel-item img {
	display:block;
}
.img-div-absolute {
	background: url("../image/red-bg.png") repeat scroll 0 0 transparent;
	bottom: 0;
	color: #FFFFFF;
	font-family: tahoma;
	font-size: 35px;
	left: 0;
	margin: 1%;
	padding: 20px 0;
	position: absolute;
	text-align: center;
	text-shadow: 0 0 4px #000000;
	text-transform: lowercase;
	width: 98%;
	line-height:35px;
}
#product-slider {
	background: none repeat scroll 0 0 #f2f2f2;
	margin-top: 47px;
	padding-bottom: 35px;
	width: 100%;
}
.jcarousel-skin-tango {
	width:1000px;
	margin:0 auto;
}
.product-slider-hed {
	color: #1F2322;
	font-size: 30px;
	padding: 39px 0;
	text-align: center;
	text-transform: uppercase;
}
#footer {
	border-bottom: 7px solid #000000;
	width: 100%;
}
.footer-inside {	margin: 0 auto;

	width: 1000px;
}
.footer-div {

}
.footer-div-hed {
  border-bottom: 1px solid #999999;
  color: #2C2C2C;
  font-size: 16px;
  padding-bottom: 1px;
  font-weight:bold;
}
.footer-div ul {
  float: left;
  margin-top: 35px;
  text-align: center;
  width: 1000px;
}
.footer-div ul li {
  border-right: 1px solid #CCCCCC;
  display: inline-block;
  margin-right: 30px;
  padding-right: 30px;
}
.footer-div ul li:last-child
{
border:none;
}
.footer-div ul li a {
	color: #2C2C2C;
	display: block;
	font-size: 13px;
	padding: 5px 0;
}
.footer-div ul li a:hover {
	text-decoration:underline;
}
.footer-bottom-bg {
  background: url("../image/footer-bottom-bg.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  color: #2B2B2B;
  font-size: 13px;
  margin: 30px 0 40px;
  opacity: 0.7;
  padding: 17px 0;
  text-align: center;
  width: 1000px;
}
.bradcam {
  border-bottom: 1px solid #DDDDDD;
  margin: 27px 0 0;
  padding-bottom: 21px;
  width: 100%;
}
.bradcam ul {
}
.bradcam ul li {
	float:left;
}
.bradcam ul li a {
	background: url("../image/bradcam-li-bg.jpg") no-repeat scroll right 5px transparent;
	font-size: 12px;
	margin-right: 7px;
	padding-right: 12px;
	color:#000;
}
.bradcam ul li a:hover {
	text-decoration:underline;
}
.heading {
	border-bottom: 1px solid #EBEBEB;
	
	color: #686868;
	font-family: "Franklin Gothic Medium";
	font-size: 45px;
	padding: 34px 0;
	text-align: center;
	width: 100%;
}
.listing-product {
	margin-top: 23px;
	margin-bottom: 25px;
}
.listing-product ul {
}
.listing-product ul li {
	float: left;
	margin: 0 50px 30px 0;
	position: relative;
	width: 212px;
}
.listing-product ul li:hover {
	border:2px solid #818181;
	margin: -2px 48px 28px -2px;
}
.listing-product ul li:hover .lis-name {
	background:#0039fc;
	color:#FFF;
}
.listing-product ul li img {
	display:block;
	width:212px;
	height:279px;
	overflow:hidden;
}
.lis-name {
	background: none repeat scroll 0 0 #DDDDDD;
	bottom: 0;
	color: #000000;
	font-size: 16px;
	left: 0;
	padding: 9px 0;
	position: absolute;
	text-align: center;
	width: 100%;
}
#banner-inside {
	background:url(../image/over-banner-div-shadow.jpg) no-repeat center bottom;
	height:440px;
}
#banner-inside img {
	width:100%;
	height:426px;
}

.listing-product-ins {
	margin-top: 23px;
	margin-bottom: 25px;
}
.listing-product-ins ul {
}
.listing-product-ins ul li {
  border: 1px solid #DDDDDD;
  float: left;
  margin: 0 50px 30px 0;
  position: relative;
  width: 210px;
}
.listing-product-ins ul li:hover {
	border:3px solid #818181;
	margin: -2px 48px 28px -2px;
}
.listing-product-ins ul li:hover .lis-name-ins {
	background:#0039fc;
	color:#FFF;
}
.listing-product-ins ul li img {
	display:block;
	width:210px;
	height:275px;
	overflow:hidden;
}
.lis-name-ins {
	background: none repeat scroll 0 0 #DDDDDD;
	bottom: 0;
	color: #000000;
	font-size: 16px;
	left: 0;
	padding: 9px 0;
	position: absolute;
	text-align: center;
	width: 100%;
}

/* select */


/* all form DIVs have position property set to relative so we can easily position newly created SPAN */
.form .div{position:relative;} 

/* setting the width and height of the SELECT element to match the replacing graphics */
select.select {
  height: 37px !important;
  line-height: 37px;
  position: relative;
  width: 157px !important;
  z-index: 10;
}

/* dynamically created SPAN, placed below the SELECT */
span.select {
  background: url("../image/select-bg.png") no-repeat scroll 0 0 transparent;
  bottom: 0;
  cursor: default;
  float: left;
  height: 37px;
  left: 40px;
  line-height: 36px;
  position: absolute;
  text-indent: 10px;
  width: 157px;
  z-index: 1;
}


.select option{padding-left:5px; height:17px;}
/* select */

.select-page {
  border-bottom: 1px solid #EBEBEB;
  
  padding: 6px 0;
}

.select-page-left{float:left;}

.select-page-left-one {
  float: left;
  width: 209px;
}

.select-page-left-two {
  float: left;
  width: 215px;
}
.select-page-left-two span.select { left:55px}
.select-page-right {
  float: right;
  margin-top: 8px;
  width:290px;
  text-align:right;
}

.select-page-right ul{}

.select-page-right ul li{ float:left;  margin:0 1px;}

.select-page-right ul li.prev-pagination {
  background: url("../image/pegination-prev-arrow.jpg") no-repeat scroll 0 2px transparent;
  height: 16px;
  margin-right: 4px;
  text-indent: -99999px;
  width: 11px;
}

.select-page-right ul li.next-pagination{ background:url(../image/pegination-next-arrow.jpg) 0 2px no-repeat; width:11px; height:16px; margin-left:4px; text-indent:-99999px;font-size:0;}

.select-page-right ul li a {
  display: block;
  padding: 1px 5px;
}

.select-page-right ul li a.active {
  background: none repeat scroll 0 0 #0039FC;
  border: 1px solid #7997FF;
  color: #FFFFFF;
}

.product-listing {
  margin-top: 45px;
}

.product-listing ul{}

.product-listing ul li {
  border: 1px solid #DDDDDD;
  float: left;
  margin: 0 30px 38px 0;
  min-height: 310px;
  position: relative;
  width: 225px;
}
.product-listing-ul-li-div{ position:relative;}

.product-listing-ul-li-div-heading {
  background: none repeat scroll 0 0 #DDDDDD;
  color: #000000;
  font-size: 13px;
  padding: 9px 0;
  text-align: center;
  width: 100%;
}

.product-listing-ul-li-div-img {
  margin-bottom: 0px;
  padding: 15px 0;
}

a.add-to-cart {
  background: none repeat scroll 0 0 #3B3B3B;
  border: 1px solid #000000;
  color: #FFFFFF;
  font-size: 14px;
  margin-left: 7px;
  padding: 10px 12px;
}

a.add-detail {
  display: none;
  font-size: 0px;
  left: 43%;
  position: absolute;
  top: 50%;
  background: url("../image/search-48.png") no-repeat;
  height:50px;
  width:50px;
  
}

.product-listing-price {
  background: url("../image/product-listing-price-bg.png") no-repeat scroll center center transparent;
  color: #000000;
  font-size: 14px;
  height: 69px;
  left: 20px;
  padding-top: 50px;
  position: absolute;
  text-align: center;
  top: 41px;
  width: 69px;
  display:none;
}
.price-old{ text-decoration:line-through;}
.product-listing ul li:hover{border:3px solid #818181;   margin: -2px 28px 36px -2px;}

.product-listing ul li:hover .product-listing-ul-li-div-heading{ background:#0039fc; color:#FFF;}

.product-listing ul li:hover .product-listing-price{display:block;}
.product-listing ul li:hover a.add-detail{display:block;}
.product-listing ul li:hover img{opacity:0.5;}
/* zoom slider */

.zoomPad{
	position:relative;
	float:left;
	z-index:99;
	cursor:crosshair;
}


.zoomPreload{
   -moz-opacity:0.8;
   opacity: 0.8;
   filter: alpha(opacity = 80);
   color: #333;
   font-size: 12px;
   font-family: Tahoma;
   text-decoration: none;
   
   background-color: white;
   padding: 8px;
   text-align:center;
   background-image: url(../image/zoomloader.gif);
   background-repeat: no-repeat;
   background-position: 43px 30px;
   z-index:110;
   width:90px;
   height:43px;
   position:absolute;
   top:0px;
   left:0px;
    * width:100px;
    * height:49px;
}


.zoomPup{
	overflow:hidden;
	background-color: #FFF;
	-moz-opacity:0.6;
	opacity: 0.6;
	filter: alpha(opacity = 60);
	z-index:120;
	position:absolute;
	
  z-index:101;
  cursor:crosshair;
}

.zoomOverlay{
	position:absolute;
	left:0px;
	top:0px;
	background:#FFF;
	/*opacity:0.5;*/
	z-index:5000;
	width:100%;
	height:100%;
	display:none;
  z-index:101;
}

.zoomWindow{
	position:absolute;
	left:400PX !important;
	top:40px;
	background:#FFF;
	z-index:6000;
	height:auto;
  z-index:10000;
  z-index:110;
 
}
.zoomWrapper{
	position:relative;
	 width:400px !important;
  z-index:110;
  
}
.zoomWrapperTitle{
	display:block;
	background:#999;
	color:#FFF;
	height:18px;
	line-height:18px;
	width:100%;
  overflow:hidden;
	text-align:center;
	font-size:10px;
  position:absolute;
  top:0px;
  left:0px;
  z-index:120;
  -moz-opacity:0.6;
  opacity: 0.6;
  filter: alpha(opacity = 60);
}
.zoomWrapperImage{
	display:block;
  position:relative;
  overflow:hidden;
  z-index:110;

}
.zoomWrapperImage img{
  border:0px;
  display:block;
  position:absolute;
  z-index:101;
}

.zoomIframe{
  z-index: -1;
  filter:alpha(opacity=0);
  -moz-opacity: 0.80;
  opacity: 0.80;
  position:absolute;
  display:block;
}

ul#thumblist {
  
  border-top: 1px solid #DDDDDD;
  display: block;
}
ul#thumblist li {
  border-right: 1px solid #DDDDDD;
  float: left;
  list-style: none outside none;
  margin: 4px 0;
  padding: 0 6px;
  height:70px;
}
ul#thumblist li a {
  display: block;
  padding: 0 12px;
}
ul#thumblist li a.zoomThumbActive {
  border-bottom: 3px solid #0039FC;
}

.jqzoom{

	text-decoration:none;
	float:left;
}
.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
.clearfix{display:block;zoom:1}

.product-zoom {
  border: 1px solid #DDDDDD;
  float: left;
  margin-top: 44px;
  padding: 0 7px;
  width: 385px;
  margin-bottom:25px;
}

/*********************************************************
/ When clicking on thumbs jqzoom will add the class
/ "zoomThumbActive" on the anchor selected
/*********************************************************/

/* zoom slider */

.product-detail-right {
  float: right;
  margin-top: 44px;
  width: 562px;
}
.product-detail-right .price{display:none}

.product-detail-right-hed {
  color: #0039FC;
  font-size: 24px;
  margin: 16px 0;
}

.text-line {
  color: #343434;
  font-size: 12px;
  line-height: 29px;
}

.line {
  background: none repeat scroll 0 0 #DDDDDD;
  height: 1px;
  margin: 8px 0;
  width: 100%;
}

.star {
  margin: 20px 0;
}

.star ul{}

.star ul li{ float:left;}

.star span {
  color: #222222;
  display: inline-block;
  font-size: 12px;
  padding: 3px 0 0 4px;
}

.text-line-n {
  margin-top: 20px;
}

.text-line-n a.add-to-cart {
  background: none repeat scroll 0 0 #3B3B3B;
  border: 1px solid #000000;
  color: #FFFFFF;
  display: inline-block;
  font-size: 14px;
  margin-left: 7px;
  margin-top: 1px;
  padding: 8px 12px;
}

.text-line a{color:#000;}

.review-hed {
  color: #000000;
  font-size: 24px;
  margin: 20px 0;
}

.review{margin:0 auto;}

.review p{ font-size:12px; color:#000; line-height:22px;}

.review p.blue {
  color: #0039FC;
  font-weight: bold;
  margin-bottom: 5px;
}

.hight50{height:50px; width:100%;}

.marg30{margin:30px 0;}
.tab-content div
{
	width:98%;
}
.cart input[type="text"]
{width:100px;
}
#shipping td
{padding:10px 0;
}

.map iframe{width:630px;}
.contact_form-a b {
  display: inline-block;
  width: 211px;
  font-weight:normal;
}
.contact_form-a input[type="text"],.contact_form-a input[type="password"],.contact_form-a textarea
{width:295px;
}
#tab-review .rbb
{
  display: inline-block;
  width: 211px;
  font-weight: normal;
}
.map:last-child
{
border:none;
}
.text-line img
{vertical-align:middle;
}

.banner-text {
 background: url("../image/absulate-img.png") no-repeat scroll 0 0 transparent;
bottom: 160px;
display: block !important;
height: 122px;
position: absolute;
right: 184px;
width: 408px !important;
z-index: 99999;
}